View Issue Details

IDProjectCategoryView StatusLast Update
0006547MediaMonkey (current)Tracklistpublic2010-12-22 23:42
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006547: Some View settings don't persist as expected
DescriptionIn build 1316, settings re. Columns/Sort order persist as expected per View-Type. However, View settings for the following are not persisted:
1) Track Browser (Enable/Disable & Which Track browser columns are displayed)
2) View (Show details/Show Art/Show Art with Details/Show Art Browser with Details)
TagsNo tags attached.
Fixed in build1332

Relationships

related to 0006574 closedpetr Track Browser Configurability Per Collection 
related to 0006505 closedpetr Tabs 

Activities

rusty

2010-10-21 14:50

administrator   ~0020892

Last edited: 2010-10-21 14:51

View 2 revisions

Note: Although item 1 isn't working, it should be fixed in the manner described in bug 0006574

petr

2010-10-29 20:39

developer   ~0021069

Fixed in 1320

rusty

2010-12-02 21:30

administrator   ~0021567

Tested in 1329, and it doesn't appear to be fixed.

e.g.
1) Click 'Music' Collection and i) enable Track Browser ii) switch to AA view
2) Click 'Video' Collection
--> Settings from 1) have been adopted!
3) Change Video settings to ii) disable track browser ii) AA+Details view
4) Switch to Music
--> Music settings have been changed to settings from 3) !!

petr

2010-12-07 20:53

developer   ~0021650

Fixed in 1332

peke

2010-12-22 23:42

developer   ~0022069

Verified 1339